applicationType: default
defaultPackage: mx.mycompany
testFramework: spock
sourceLanguage: groovy
buildTool: gradle
features: [app-name, gradle, groovy, groovy-application, http-client, logback, netty-server, readme, shade, spock, yaml]
